/* preloader */
.preloader {
    position: fixed;
    /* координаты положения */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    z-index: 1001;
}

.preloader__row {
	position: relative;
	top: 50%;
	left: 50%;
	width: 70px;
	height: 70px;
	margin-top: -35px;
	margin-left: -35px;
	text-align: center;
	animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
    position: absolute;
    display: inline-block;
    top: 0;
    background-color: white;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
    top: auto;
    bottom: 0;
    animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
    transition: 0.3s opacity;
    opacity: 0;
}

.loaded .preloader {
    display: none;
}

.pr-down{
	color: white;
    position: relative;
    top: 60%;
    left: 50%;
    width: 310px;
    height: 40px;
    margin-top: -5px;
    margin-left: -160px;
    text-align: center;
    font-size: 16px;
    text-align: center;
}

/*loader item*/

.block-loader{
    width: 200px;
    align-items: center;
    display: flex;
    align-content: center;
    justify-content: center;
    height: 100vh;
	margin: 0 auto;
}

.loaders {
  --background: linear-gradient(134.67deg, #CC9EFC 3.33%, #776AF1 100%);
  --shadow: rgba(39, 94, 254, 0.28);
  --text: #6C7486;
  --page: rgba(255, 255, 255, 0.36);
  --page-fold: rgba(255, 255, 255, 0.52);
  --duration: 3s;
  width: 140px;
  height: 100px;
  position: relative;
}
.loaders:before, .loaders:after {
  --r: -6deg;
  content: "";
  position: absolute;
  bottom: 8px;
  width: 90px;
  top: 80%;
  box-shadow: 0 16px 12px var(--shadow);
  transform: rotate(var(--r));
}
.loaders:before {
  left: 4px;
}
.loaders:after {
  --r: 6deg;
  right: 4px;
}
.loaders div {
  width: 100%;
  height: 100%;
  border-radius: 13px;
  position: relative;
  z-index: 1;
  perspective: 600px;
  box-shadow: 0 4px 6px var(--shadow);
  background-image: var(--background);
}
.loaders div ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
.loaders div ul li {
  --r: 180deg;
  --o: 0;
  --c: var(--page);
  position: absolute;
  top: 10px;
  left: 10px;
  transform-origin: 100% 50%;
  color: var(--c);
  opacity: var(--o);
  transform: rotateY(var(--r));
  -webkit-animation: var(--duration) ease infinite;
          animation: var(--duration) ease infinite;
}
.loaders div ul li:nth-child(2) {
  --c: var(--page-fold);
  -webkit-animation-name: page-2;
          animation-name: page-2;
}
.loaders div ul li:nth-child(3) {
  --c: var(--page-fold);
  -webkit-animation-name: page-3;
          animation-name: page-3;
}
.loaders div ul li:nth-child(4) {
  --c: var(--page-fold);
  -webkit-animation-name: page-4;
          animation-name: page-4;
}
.loaders div ul li:nth-child(5) {
  --c: var(--page-fold);
  -webkit-animation-name: page-5;
          animation-name: page-5;
}
.loaders div ul li svg {
  width: 60px;
  height: 80px;
  display: block;
}
.loaders div ul li:first-child {
  --r: 0deg;
  --o: 1;
}
.loaders div ul li:last-child {
  --o: 1;
}
.loaders span {
  display: block;
  left: 0;
  right: 0;
  top: 100%;
  margin-top: 20px;
  text-align: center;
  color: black;
  font-size: 16px;
  font-weight: 600;
}

@-webkit-keyframes page-2 {
  0% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  35%, 100% {
    opacity: 0;
  }
  50%, 100% {
    transform: rotateY(0deg);
  }
}

@keyframes page-2 {
  0% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  35%, 100% {
    opacity: 0;
  }
  50%, 100% {
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes page-3 {
  15% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  35% {
    opacity: 1;
  }
  50%, 100% {
    opacity: 0;
  }
  65%, 100% {
    transform: rotateY(0deg);
  }
}
@keyframes page-3 {
  15% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  35% {
    opacity: 1;
  }
  50%, 100% {
    opacity: 0;
  }
  65%, 100% {
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes page-4 {
  30% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  65%, 100% {
    opacity: 0;
  }
  80%, 100% {
    transform: rotateY(0deg);
  }
}
@keyframes page-4 {
  30% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  65%, 100% {
    opacity: 0;
  }
  80%, 100% {
    transform: rotateY(0deg);
  }
}
@-webkit-keyframes page-5 {
  45% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
  80%, 100% {
    opacity: 0;
  }
  95%, 100% {
    transform: rotateY(0deg);
  }
}
@keyframes page-5 {
  45% {
    transform: rotateY(180deg);
    opacity: 0;
  }
  65% {
    opacity: 1;
  }
  80%, 100% {
    opacity: 0;
  }
  95%, 100% {
    transform: rotateY(0deg);
  }
}


/* */